﻿body {
	background:url("obrazky/pozadi6.png") no-repeat;
	background-size: cover;
	font-family: Arial;
	color: black;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

li {
	cursor: pointer;
}

ul li {
	float: left;
	background-color:white;
	width: 16.666%;
	height: 60px;
	opacity: .9;
	line-height: 60px;
	text-align: center;
	font-size: 22px;
}
ul li a{
	text-decoration: none;
	color:black;
	display: block;
}
ul li a:hover {	
	color:red;
	background-color:white;
}
ul li ul li{
	display: none;
	width: 295px;
	opacity: .9;
	background-color:white;

}
ul li:hover ul li{
	display: inline-block;
	
}
ul li a:active{
	background-color: #C2D5D6;
}
.tlac {
	background-color: white;
	color: black;
	padding:40px 100px;
	text-align:center;
	display:inline-block;
	font-size:25px;
	font-family:"Arial";
	transition-duration: 0.5s;
	cursor:pointer;
	margin: 45px;
	border-radius: 16px;	
}	

.tlac2 {
	background-color:white;
	color: black;
	border-color: black;
	float:right;
}

.tlac2:hover {
	background-color:black;
	color: lime;
	border-color:white;
}
